Document: python-django-polymorphic-doc
Title: Dango Polymorphic Documentation
Author: Diederik van der Boor
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-django-polymorphic-doc/html/index.html
Files: /usr/share/doc/python-django-polymorphic-doc/html/*.html
